## golang-github-nozzle-throttler 1.1

=== debian/changelog ===
golang-github-nozzle-throttler (1.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-nozzle-throttler-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 03:54:54 +0000

golang-github-nozzle-throttler (1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:24:34 +0100

golang-github-nozzle-throttler (1.1-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:20:02 +0200

golang-github-nozzle-throttler (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #924921)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Mon, 18 Mar 2019 13:55:27 +0100
