=== debian/control ===
Source: golang-github-nozzle-throttler
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/nozzle/throttler
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nozzle-throttler
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nozzle-throttler.git
XS-Go-Import-Path: github.com/nozzle/throttler
Testsuite: autopkgtest-pkg-go

Package: golang-github-nozzle-throttler-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Fill the gap between WaitGroup and manually monitor goroutines with channels
 The API is almost identical to WaitGroups,
 but it allows you to set a max number of workers that can be
 running simultaneously. It uses channels internally to block until a job
 completes by calling Done() or until all jobs have been completed. It
 also provides a built in error channel that captures your goroutine
 errors and provides access to them as []error after you exit the loop.
